BODY {
	background : #ffffff;
	font-family : Verdana;
	color: Black;
	font-size : smaller;
  }

a:link {color:#000066; text-decoration:none} 
a:visited {color:#990000; text-decoration:none} 
a:active {color:#FF0000; text-decoration:yes} 
a:hover {color:#CC3333 } 




td {
   font-family : Verdana;
	color:black;
	font-size : smaller;

}
